package jp.igapyon.jcfa.vo;

import java.util.ArrayList;
import java.util.List;

public class JcfaFrame {
	protected final List<JcfaLocalVariable> localVariable = new ArrayList<JcfaLocalVariable>();

	protected final JcfaOperandStack operandStack = new JcfaOperandStack();

	public List<JcfaLocalVariable> getLocalVariable() {
		return localVariable;
	}

	public JcfaOperandStack getOperandStack() {
		return operandStack;
	}
}
